<?PHP // $Id$ 
      // attendance.php - created with Moodle 1.7 beta + (2006101003)


$string['absentlong'] = 'Absent';
$string['absentshort'] = 'A';
$string['addingmultiple'] = 'Adding Multiple Attendance Rolls';
$string['addmultiple'] = 'Add Multiple Attendance Rolls';
$string['allmodulename'] = 'All Attendance Rolls';
$string['auto'] = 'auto';
$string['autoattend'] = 'Automatically take attendance based on user activity logs';
$string['autoattendmulti'] = 'Automatically take attendance for all rolls based on user activity logs';
$string['autoattendshort'] = 'Automatic from logs';
$string['choosedays'] = 'Days of each week to take attendance';
$string['dayofroll'] = 'Date to take roll for';
$string['defaultautoattend'] = 'Whether to take attendance based on user activity logs by default';
$string['defaultdynamicsection'] = 'Whether to move attendance rolls to the correct week by default';
$string['defaultgrade'] = 'Whether to make attendance rolls gradeable by default';
$string['defaulthoursinclass'] = 'How many hours there should be in a default attendance roll';
$string['defaultmaxgrade'] = 'What the default maximum grade value for full attendance should be';
$string['defaultstudentstatus'] = 'The default student attendance status on new attendance rolls';
$string['downloadexcelfull'] = 'Download Full Excel Spreadsheet';
$string['downloadexceltotals'] = 'Download Summary Excel Spreadsheet';
$string['downloadtextfull'] = 'Download Full Text Report';
$string['downloadtexttotals'] = 'Download Summary Text Report';
$string['dynamicsection'] = 'Determine week for attendance based on this date';
$string['dynamicsectionmulti'] = 'Place rolls in their weekly section automatically';
$string['dynsectionshort'] = 'Dynamically moved to section';
$string['endbeforestart'] = 'The end date is before the start date';
$string['endmulti'] = 'Date for last attendance roll';
$string['for'] = 'for';
$string['friday'] = 'Fri';
$string['gradeshort'] = 'Graded';
$string['gradevalue'] = 'Make this roll gradeable';
$string['gradevaluemulti'] = 'Make these rolls gradeable';
$string['hoursinclass'] = 'Number of hours in a class period';
$string['hoursineachclass'] = 'Number of Hours in each class period';
$string['hoursinfullreport'] = 'The maximum number of hours of attendance that should be displayed on a single page of a report';
$string['maxgradeshort'] = 'Maximum grade';
$string['maxgradevalue'] = 'Maximum grade value for full attendance';
$string['modulename'] = 'Attendance';
$string['modulenameplural'] = 'Attendance Rolls';
$string['monday'] = 'Mon';
$string['norolls'] = 'There are no attendance rolls in this course';
$string['notes'] = 'Exceptional information';
$string['notesfor'] = 'Exceptional information for';
$string['noviews'] = 'Sorry, there is no data for your account here';
$string['of'] = 'of';
$string['pages'] = 'Pages';
$string['presentlong'] = 'Present';
$string['presentshort'] = 'P';
$string['saturday'] = 'Sat';
$string['startafterend'] = 'The start date is after the end of the course';
$string['startmulti'] = 'Date for first attendance roll';
$string['sunday'] = 'Sun';
$string['takeroll'] = 'Take roll on this day?';
$string['tardiesperabsence'] = 'How many tardies should count as one absence';
$string['tardylong'] = 'Tardy';
$string['tardyshort'] = 'T';
$string['teacheredit'] = 'Take Attendance';
$string['thursday'] = 'Thu';
$string['tuesday'] = 'Tue';
$string['viewall'] = 'View All Attendance Rolls';
$string['viewmulti'] = 'View Report as Multiple Pages';
$string['viewone'] = 'View All Pages of Report';
$string['viewsection'] = 'View All Attendance Rolls from this Section';
$string['viewtable'] = 'View Report as One Table';
$string['viewweek'] = 'View All Attendance Rolls from the Calendar Week';
$string['wednesday'] = 'Wed';
$string['weekmodulename'] = 'All Attendance Rolls In the Last Week';

?>
